@font-face {
    font-family: 'NeuzeitGroCon-Bla';
    src: url('NeuzeitGroCon-Bla.woff2') format('woff2'),
        url('NeuzeitGroCon-Bla.woff') format('woff'),
        url('NeuzeitGroCon-Bla.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'NeuzeitGro-Bla';
    src: url('NeuzeitGro-Bla.woff2') format('woff2'),
        url('NeuzeitGro-Bla.woff') format('woff'),
        url('NeuzeitGro-Bla.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'NeuzeitGro-Bol';
    src: url('NeuzeitGro-Bol.woff2') format('woff2'),
        url('NeuzeitGro-Bol.woff') format('woff'),
        url('NeuzeitGro-Bol.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'NeuzeitGroExt-Bla';
    src: url('NeuzeitGroExt-Bla.woff2') format('woff2'),
        url('NeuzeitGroExt-Bla.woff') format('woff'),
        url('NeuzeitGroExt-Bla.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'NeuzeitGro-Reg';
    src: url('NeuzeitGro-Reg.woff2') format('woff2'),
        url('NeuzeitGro-Reg.woff') format('woff'),
        url('NeuzeitGro-Reg.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'NeuzeitGro-Lig';
    src: url('NeuzeitGro-Lig.woff2') format('woff2'),
        url('NeuzeitGro-Lig.woff') format('woff'),
        url('NeuzeitGro-Lig.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Freight';
    src: url('Freight-TextMedium.woff2') format('woff2'),
        url('Freight-TextMedium.woff') format('woff'),
        url('Freight-TextMedium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

